incident.name=Incident
incident.names=Incidents

summary.name=Summary
summary.desc=A short description of the problem.

product.name=Product
product.desc=The product for which this incident has been raised.

supportTier.name=Support Tier
supportTier.desc=The support tier that the customer is entitled to support under.

email.name=Email
email.desc=The requestor's email address

name.name=Name
name.desc=The requestor's name.

status.name=Status
status.desc=The customers relationship with the company.

priority.name=Priority
priority.desc=The priority of this incident.

